Help Center

Local Navigation

Disable Kodiak PTT IT policy rule

Description

This rule specifies whether a BlackBerry® device user can use Kodiak™ PTT on a supported BlackBerry device.

Default value

The default value is False.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Device Software version 4.2
  • BlackBerry® Enterprise Server version 4.0 SP6

Was this information helpful? Send us your comments.